.content.svelte-nnp1cq {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4);
    padding-top: var(--spacing-4)
}

.center.svelte-ndvzut {
    display: flex;
    justify-content: center;
    align-items: center
}

.content.svelte-ndvzut {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4);
    padding-top: var(--spacing-4)
}

.footer.svelte-ndvzut {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4);
    padding-top: var(--spacing-4);
    background: var(--grey-700)
}